<h1>Login</h1>
<form action="/" method="POST">
    <label for="email">Email</label>
    <br>
    <input type="email" name="email" placeholder="Enter Email">
    <br>

    <label for="password">Password</label>
    <br>
    <input type="password" name="password" placeholder="Enter Password">
    <br>

    <button type="submit">Login</button>
</form>